
@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

.u-vmenu ul li {
	width: 282px;
	list-style: none;
	margin: 0 0 7px;
	background: url(../images/vmenu/zakladka.png) left  no-repeat;
}


.u-vmenu ul ul{
	display: none;
}
.u-vmenu > ul > li {
	background: url(../images/vmenu/zakladka.png) left top no-repeat;
	background-size: 100% auto;
	border-bottom: 1px solid #c9c9c9;
}
.u-vmenu ul li a {
	height: 30px;
	line-height: 36px;
	display: block;
	font-size: 14px;
	color: #82846f;
	text-decoration: none;
	outline: none;
}
.u-vmenu > ul > li > a {
	height: 42px;
	line-height: 42px;
	padding-left: 35px;
	font-size: 1em;
    font-weight: 600;
    color: #3f3d3d;
}
.u-vmenu > ul > li > ul > li > a {
	padding-left: 70px;
	color: #3f3d3d;
}
.u-vmenu > ul > li > ul > li > ul > li > a {
	padding-left: 100px;
}
.u-vmenu > ul > li > ul > li > ul > li > ul > li > a {
	padding-left: 135px;
}
.u-vmenu ul li a[data-option='on']{
/*	background: url(../images/vmenu/on.png) right center no-repeat;
*/	color: #004891;
}
.u-vmenu ul li a[data-option='off'] {
	background: url(../images/vmenu/off.png) right center no-repeat;
}